View Issue Details

IDProjectCategoryView StatusLast Update
0001467Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-06-28 14:46
ReporterinucuneAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.2 and older 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001467: [.653] MV transformer outputs 512 in fixed step-down
Descriptionthe MV transformer outputs 512 EU/t in fixed step down, and redstone mode. step-up mode operates normally
Steps To Reproducefeed 512 eu/t into a mv transformer, set to redstone or step-down mode, draw 512 or more power.
Additional Informationi have my mv transformer hooked directly to a mfe. the mfe's redstone mode is to not emit, so it isn't interfering.

if i hit the refresh button, it will say 128 for a moment before switching back to 512.
TagsDuplicate
Minecraft Version

Relationships

duplicate of 0001368 resolvedAroma1997 Transformers not working as intendend 

Activities

inucune

2014-11-14 21:44

reporter  

glitch.png (49,497 bytes)
glitch.png (49,497 bytes)

inucune

2014-11-14 21:45

reporter   ~0003565

forge 1.7.10-10.1.3.2.1236

psusi

2014-11-21 19:51

reporter   ~0003571

Duplicate of 0001368.

Issue History

Date Modified Username Field Change
2014-11-14 21:44 inucune New Issue
2014-11-14 21:44 inucune File Added: glitch.png
2014-11-14 21:45 inucune Note Added: 0003565
2014-11-21 19:51 psusi Note Added: 0003571
2014-11-22 00:56 Chocohead Tag Attached: Duplicate
2015-04-06 19:58 Aroma1997 Relationship added duplicate of 0001368
2015-06-28 14:46 Aroma1997 Status new => resolved
2015-06-28 14:46 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-06-28 14:46 Aroma1997 Resolution open => fixed
2015-06-28 14:46 Aroma1997 Assigned To => Aroma1997